html {
    background-color: lightgoldenrodyellow;
}

body {
    max-width: 800px;
    margin: auto;
    background-color: white;
}

header img {
    width: 100%;
    height: auto;
}

.intro img{
    float: left;
    margin-left: 20px;
    margin-right: 15px;
    margin-top: -10px;
}

.major-title {
    margin-top: 20px;
    font-family: arial;
}

.minor-title, .school-title {
    margin-top: -20px;
    font-family: arial;
}

.mission-title {
    margin-top: 0px;
    font-family: arial;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0px;
}
.mission-text {
    margin-top: -20px;
    margin-left: 10px;
    margin-right: 10px;
    font-family: arial;
    font-size: 16px;
}

.info-boxes {
    display: flex;
    gap: 20px;
    margin-top: 10px;
}

.skills h4, .funfacts h4, .journey h4 {
    text-align: left;
    font-family: arial;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.skills ul, .funfacts ul, .journey p {
    margin: 0px;
    padding-top: 0px;
    font-family: arial;
    padding-left: 20px;
    padding-right: 10px;
    font-size: 16px; 
}

.journey h4 {
    padding-left: 18px;
}

.skills,.funfacts,.journey {
    border: 2px solid maroon;
    border-radius: 10px;
    padding: 0px;
    flex: 1;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 30px;
    margin-top: 10px;
    overflow: scroll;
}

.funfacts {
    margin-left: 0px;
    margin-right: 0px;
}

footer p {
    text-align: center;
    background-color: maroon;
    padding: 14px;
    color: white;
    font-family: arial;
    margin: 0
}

.navbar {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    background-color: maroon;
}

.navbar li {
    flex: 1;
    text-align: center;
    position: relative;
    border-right: 2px solid white;
}

.navbar li:last-child {
    border-right: none;
}

.navbar li a {
    display: block;
    padding: 15px 0;
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-family: Arial, sans-serif;
    font-style: normal;
}

.navbar li a:hover {
    font-style: italic;
    color: lime;
}

.navbar li a.active {
    color: yellow;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: maroon;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    top: 100%;
    left: 0;
    z-index: 1001;
}

.dropdown-content li {
    border-right: none;
}

.dropdown-content li a {
    padding: 12px;
    display: block;
}

.dropdown:hover .dropdown-content {
    display: block;
}

#mobile_menu {
    display: none;
}

@media (max-width: 430px) {
    header img {
        width: 100%;
        height: auto;
    }
    .mission-title {
        display:flex;
        flex-direction: column;
    }
    .mission-text {
        display:flex;
        flex-direction: column;
    }
    
    .info-boxes {
        flex-direction: row;
        flex-wrap: wrap;
        gap: 10px;
        margin-left: 0;
        margin-right: 0;
        padding: 0 10px;
    }

    .journey {
        flex-basis: 100%;
        margin-top: 0;
    }

    .skills, .funfacts, .journey {
        margin-left: 0;
        margin-right: 0;
    }
     #nav_menu {
        display: none;
    }
    #mobile_menu {
        display: block;
        background-color: maroon;
    }
	.slicknav_menu {
		background-color: #800000 !important;
	}

    .slicknav_nav a {
        text-align: left !important;
        font-weight: 300 !important;
        font-family: Arial, sans-serif !important;
        padding: 2px 0 !important;
    }

    .slicknav_nav li {
        margin: 0 !important;
    }

    .slicknav_nav ul {
        position: static !important;
    }
}